Subject: bug#15478: cc-mode does not obey electric-indent-mode

From: Stefan Monnier <[email-masked]>
Date: Thu, 03 Oct 2013 00:50:58 -0400

> Sure. I agree that having cc-mode use the normal electric functionality
> would be better overall.

Please make a separate bug report for it.  This one is about cc-mode.

        Stefan